package com.goafanti.common.dao;

import com.goafanti.common.model.DemandLog;

public interface DemandLogMapper {
    int deleteByPrimaryKey(String id);

    int insert(DemandLog record);

    int insertSelective(DemandLog record);

    DemandLog selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(DemandLog record);

    int updateByPrimaryKey(DemandLog record);
}